Subject: (various)

From: Jeff Weisberg <[email-masked]>
Date: Wed, 24 Mar 2004 17:04:53 -0500 (EST)

[email-masked]:
|
| Please do not transmit orders or instructions regarding a UBS account by
| email. The information provided in this email or any attachments is not an
| official transaction confirmation or account statement. For your protection,
| do not include account numbers, Social Security numbers, credit card
| numbers, passwords or other non-public information in your email. Because
| the information contained in this message may be privileged, confidential,
| proprietary or otherwise protected from disclosure, please notify us
| immediately by replying to this message and deleting it from your computer
| if you have received this communication in error.  Thank you.

your messages have been received, presumably, in error;
I have deleted them. 
Please stop sending.

thanks

	--jeff